package com.fusi24.rfid.data.entity;

public class DataDevice {

    private Integer id;
    private String deviceId;
    private DataGate gate;
    private boolean isActive;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public DataGate getGate() {
        return gate;
    }

    public void setGate(DataGate gate) {
        this.gate = gate;
    }

    public boolean isActive() {
        return isActive;
    }

    public void setActive(boolean active) {
        isActive = active;
    }
}
